import React from 'react';
export default function TextDecrease(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m72-226 215-508h14l215 508h-28l-61-148H158L96-226zm94-169h252L296-691h-6zm457-74v-22h265v22z" })));
}
